अब वर्डप्रेस 3.2 के साथ संगत

अब वर्डप्रेस 3.2 के साथ संगत

वर्डप्रेस के अपने नवीनतम संस्करण के लॉन्च के साथ वर्डप्रेस मुख्यालय में स्वतंत्रता दिवस शैली में मनाया गया 3.2 (प्रसिद्ध संगीतकार और पियानोवादक जॉर्ज गेर्शविन को समर्पित), उसके बाद 15 मिलियन डाउनलोड वर्डप्रेस 3.1 का!

यदि आपने पहले से यह नहीं देखा है कि तेज़, क्लीनर संस्करण 3.2 क्या प्रदान करता है तो वर्डप्रेस द्वारा यह शानदार वीडियो देखें जो इसकी नई सुविधाओं और अनुकूलन को अच्छी तरह से सारांशित करता है।

सभी मुख्य योगदानकर्ताओं को शाबाशी!

वर्डप्रेस आवश्यकताएँ परिवर्तन (वर्डप्रेस 3.2 कोडेक्स यहां देखें) –

  • PHP 5.2.4 या अधिक (पुरानी आवश्यकता – चूंकि वर्डप्रेस 2.5 PHP 4.3 या अधिक था)
  • MySQL 5.0.15 या अधिक (पुरानी आवश्यकता – चूंकि वर्डप्रेस 2.9 MySQL 4.1.2 या अधिक था)

हमने वर्डप्रेस 3.2 के साथ अपनी थीम संगतता का परीक्षण करने में कुछ घंटे बिताए हैं, क्योंकि यह आधिकारिक तौर पर जारी किया गया था, साथ ही हमारी WooThemes साइट को अपग्रेड किया गया था, और हमें यह रिपोर्ट करते हुए खुशी हो रही है कि सभी थीम अच्छी तरह से चल रही हैं। कृपया किसी भी समस्या की रिपोर्ट करें जो आपको हमारे फ़ोरम में मिल सकती है जहाँ हम स्टैंडबाय पर हैं। हमेशा की तरह हम आपको अपग्रेड करने से पहले अपनी साइट का बैकअप लेने की सलाह देते हैं!

सीटीए-बैनर-10-उत्पाद-पृष्ठ-v2_2x

अब वर्डप्रेस 3.2 के साथ संगत अब वर्डप्रेस 3.2 के साथ संगत

प्रातिक्रिया दे

आपका ईमेल पता प्रकाशित नहीं किया जाएगा. आवश्यक फ़ील्ड चिह्नित हैं *